---
env: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['env'] }}
server:
  data:
postgres:
  url: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['postgres']['url'] }}
logger:
  level: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['logger']['level']|default('info') }}
